Subject: Re: New Version Notification for draft-addogra-rtgwg-vrrp-rfc5798bis-07.txt

From: "Acee Lindem (acee)" <[email-masked]>
Date: Tue, 12 Apr 2022 18:11:10 +0000

This version of the draft includes a section listing the differences from RFC 5798 and removes the apendicies describing legacy technologies. 
Acee

On 4/12/22, 2:03 PM, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-addogra-rtgwg-vrrp-rfc5798bis-07.txt
    has been successfully submitted by Acee Lindem and posted to the
    IETF repository.

    Name:		draft-addogra-rtgwg-vrrp-rfc5798bis
    Revision:	07
    Title:		Virtual Router Redundancy Protocol (VRRP) Version 3 for IPv4 and IPv6
    Document date:	2022-04-12
    Group:		Individual Submission
    Pages:		37
    URL:            https://www.ietf.org/archive/id/draft-addogra-rtgwg-vrrp-rfc5798bis-07.txt
    Status:         https://datatracker.ietf.org/doc/draft-addogra-rtgwg-vrrp-rfc5798bis/
    Html:           https://www.ietf.org/archive/id/draft-addogra-rtgwg-vrrp-rfc5798bis-07.html
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-addogra-rtgwg-vrrp-rfc5798bis
    Diff:           https://www.ietf.org/rfcdiff?url2=draft-addogra-rtgwg-vrrp-rfc5798bis-07

    Abstract:
       This document defines the Virtual Router Redundancy Protocol (VRRP)
       for IPv4 and IPv6.  It is version three (3) of the protocol, and it
       is based on VRRP (version 2) for IPv4 that is defined in RFC 3768 and
       in "Virtual Router Redundancy Protocol for IPv6".  VRRP specifies an
       election protocol that dynamically assigns responsibility for a
       virtual router to one of the VRRP routers on a LAN.  The VRRP router
       controlling the IPv4 or IPv6 address(es) associated with a virtual
       router is called the VRRP Active Router, and it forwards packets sent
       to these IPv4 or IPv6 addresses.  VRRP Active Routers are configured
       with virtual IPv4 or IPv6 addresses, and VRRP Backup Routers infer
       the address family of the virtual addresses being carried based on
       the transport protocol.  Within a VRRP router, the virtual routers in
       each of the IPv4 and IPv6 address families are a domain unto
       themselves and do not overlap.  The election process provides dynamic
       failover in the forwarding responsibility should the Active Router
       become unavailable.  For IPv4, the advantage gained from using VRRP
       is a higher-availability default path without requiring configuration
       of dynamic routing or router discovery protocols on every end-host.
       For IPv6, the advantage gained from using VRRP for IPv6 is a quicker
       switchover to Backup Routers than can be obtained with standard IPv6
       Neighbor Discovery mechanisms.

       The VRRP terminology has been updated conform to inclusive language
       guidelines for IETF technologies.  This document obsoletes VRRP
       Version 3 [RFC5798].

    The IETF Secretariat